{
  "component": true,
  "usingComponents": {
    "u-icon": "../../../uni_modules/uview-pro/components/u-icon/u-icon",
    "u-grid-item": "../../../uni_modules/uview-pro/components/u-grid-item/u-grid-item",
    "u-grid": "../../../uni_modules/uview-pro/components/u-grid/u-grid",
    "card-module": "../../../components/chartCard"
  }
}